### Method

# PapersDocument DocumentForms form_field_button_set_state

#### Declaration [src]

    void
    pps_document_forms_form_field_button_set_state (
      PpsDocumentForms* document_forms,
      PpsFormField* field,
      gboolean state
    )

#### Description

No description available.

#### Parameters

`field`

  Type: `PpsFormField`

  No description available.

  The data is owned by the caller of the method.

`state`

  Type: `gboolean`

  No description available.